#slider {
    position: relative;
	width: 100%;
}

#wrapper {
	width: 800px;
	margin: 0 auto;
	background: url(../images/body.jpg) no-repeat top center;
}

#social {
	width: 800px;
	height: 50px;
}

#main {
	clear: both;
	width: 800px;
	padding: 30px 0;
	height: 580px;
	position:relative;
}

#sidebar {
	float: left;	
	width: 320px;
}

#content {
	float: right;
	width: 480px;

	
}

#header h1 { display: block; width: 315px; height: 166px; margin: 0 auto 80px; padding: 0 }
#header h1 a { float: left; margin-top: 0px; width: 315px; height: 166px; background: url(../images/logo.png); text-indent: -10000px; }

#menu {
	clear: both;
	float: right;
}

#footer {
	clear: both;
	float: right;
	width: 500px;
	margin: 20px 40px;
	padding: 20px;
	text-align: left;
	background: #070105;
	border: 1px solid #570758;
}
#footer a {
	color: #fff;
}

.scroll {
    width: 700px; /*480px;*/
    height: 1500px;
    overflow: auto;
    /* overflow-x: hidden; */
    position: relative;
    clear: left;

}

.scrollContainer div.panel {
    width: 620px; /*400px;*/
    height: 1520px;
	padding: 0 40px 40px 40px;
	overflow: hidden;
}



ul.navigation {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.navigation li {
    margin: 0;
	padding: 0;
}

ul.navigation a {
	display: block;
	float: right;
	padding: 8px 15px;
	margin-bottom: 5px;
	font-size: 18px;
	font-weight: 400;
    text-decoration: none;
	color: #fff;
	text-align: right;
}

ul.navigation a:hover, ul.navigation a.selected {
	background: #0f020b
}

ul.navigation a:focus {
    outline: none;
}


.scrollButtons {
    position: absolute;
    top: 300px;
    cursor: pointer;
}

.scrollButtons.left {
    left: 0
}

.scrollButtons.right {
    right: 0
}

.hide {
    display: none;
}